# YU-GI-OH DUEL MONSTERS
**ENGLISH TRANSLATION**

This patch serves to translate the game Yu-Gi-Oh Duel Monsters into English.
The translation is complete, and all text in the game is in English.
Please note that the translation is not American English, so do not report
words like "colour" being spelled as such as typos.

**Patching Instructions:**
Apply "DM1.ips" to a clean rom of Yu-Gi-Oh Duel Monsters.
I recommend using Lunar IPS, available from Romhacking.net.
Ensure that the rom has been removed from any zip before patching.

**Credits:**

*Hacking:*
- Darrman

*Translation:*
- Lazermutt4 (dialogue, duel text)
- Deltaneos (card text, additional dialogue)
- Yugipedia users (revisions on card text)

*Text editing:*
- Darrman

*Graphics:*
- Graphicus (title screen)
- Darrman (Simon/Pegasus/Yami name labels)

*Documentation:*
- Mantidactyle
- Dinoguy1000
(hacked the game prior to me and documented it on Datacrystal and Yugipedia)

*Special Thanks:*
- Yugipedia (for the information)
- Romhacking.net (for hosting hacks)
- Fire Emblem Universe (my usual hangout)

*Tools used:*
- abcde, by abw: Text insertion
- BGB, by Bas Steendijk: Debugging
- HxD, by Mael Horz: Hex editing
- Notepad++, by Don Ho: File editing
- Github Desktop: Version control

Card names are based on the Dark Duel Stories names, though abbreviations
were modified as I saw fit.
Eg: Frog the Jam, not Slime Toad
Character names are the 4Kids ones.
Eg: Joey Wheeler, not Katsuya Jonouchi

**Known Issues:**

- Some card names have spaces removed due to rom space limitations.
Others are shortened due to screen space limits.
- Character names in the records menu have a limit of 8, so the Puppeteer is
known as "Puppeter" due to them.
- Otherwise, everything is working as intended.

**Passwords:**

Some cards have passwords, and they don't use the real-world ones.
I will detail the English inputs here. Each password can only be used once.
Note they are case-sensitive and the character limit is 8.
Since the original passwords were developer names, I've used their first
names as the passwords here.

- Kazuki = Fairy's Gift
- Nobuhiro = Flying Penguin
- Satoshi = Megasonic Eye
- Takuri = Takriminos
- Kanako = Kanan the Swordmistress
- Yosihisa = Yaranzo
- Kazumi = Stuffed Animal
- Kazuhiko = Seiyaryu
- Tosimasa = Three-Legged Zombies

Please report any bugs not present in the known issues.
Have fun in your duels.

The project's Github page is here:
https://github.com/Darrman/DM1Translation

Feel free to edit for whatever reasons you desire.
Change Tea Gardner back to Anzu Mazaki or render "It's time to duel"
in any of the world's languages. You have my permission.

\- Darrman
